# Sway Config: Variables
#
# Thurstylark

# Get hostname
set $hostname "$(uname -n)"

# Using Logo key
set $mod Mod4

# Home row direction keys, like vim
set $left h
set $down j
set $up k
set $right l

# Preferred terminal emulator
set $term alacritty

# Preferred application launcher
# Note: pass the final command to swaymsg so that the resulting window can be opened
# on the original workspace that the command was run on.
set $menu bemenu-run --no-exec --monitor=all | xargs swaymsg exec --
